Bug 409281 - Review Request: rmap - Rmap is a package that is able to generate images of the earth from a distance
Review Request: rmap - Rmap is a package that is able to generate images of t...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 15:21 EST by Marek Mahut
Modified: 2009-01-07 13:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 05:23:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2007-12-03 15:21:45 EST
Spec URL:  http://mmahut.fedorapeople.org/reviews/rmap/rmap.spec
SRPM URL:  http://mmahut.fedorapeople.org/reviews/rmap/rmap-1.2-1.src.rpm
Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=269588
Description:  Rmap is a package that will allow you to generate
images of the earth from a distance or fairly zoomed in.
Comment 1 Lubomir Kundrak 2007-12-03 15:25:16 EST
Taking this for a review.
Comment 2 Lubomir Kundrak 2007-12-03 16:29:37 EST
the SPEC file is cleanly written and sane, package is functional.
rpmlint is all quiet.

Please replace

#make 'CFLAGS=%{optflags}' %{_smp_mflags}
make

with

make %{_smp_mflags}
Comment 3 Marek Mahut 2007-12-03 16:55:55 EST
Spec file and src rpm updated.


  http://mmahut.fedorapeople.org/reviews/rmap/rmap-1.2-2.src.rpm
Comment 4 Lubomir Kundrak 2007-12-04 02:39:28 EST
Thanks for a nice package!
All the outstanding issues were fixed.

APPROVED
Comment 5 Marek Mahut 2007-12-04 02:59:17 EST
New Package CVS Request
=======================
Package Name: rmap
Short Description:Rmap is a package that is able to generate images of the earth
from a distance 
Owners: mmahut
Branches: devel
InitialCC: astronomy-sig (fedora-astronomy-list@redhat.com)
Cvsextras Commits: yes
Comment 6 Kevin Fenzi 2007-12-04 15:05:52 EST
cvs done.
Comment 7 Marek Mahut 2007-12-06 05:23:52 EST
Thank you.

Note You need to log in before you can comment on or make changes to this bug.